Loading...
Searching...
No Matches
BALL::PDB::RecordTER Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Residue | residue

## Detailed Description

Definition at line 1151 of file PDBdefs.h.

## Member Data Documentation

## record_name

RecordName BALL::PDB::RecordTER::record_name

Definition at line 1154 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordTER::record_type

Definition at line 1153 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordTER::residue

Definition at line 1156 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordTER::serial_number

Definition at line 1155 of file PDBdefs.h.